﻿.w-contacts {
}
.w-contacts-h {
	position: relative;
	zoom: 1;
}
.w-contacts-h:after, .w-contacts-h:before {
	display: table;
	content: ' ';
}
.w-contacts-h:after {
	clear: both;
}
.w-contacts-list {
}
.w-contacts-item-name {
	display: block;
	float: left;
	font-weight: bold;
	margin: 0 0 5px;
}
.w-contacts-item-value {
	display: block;
	margin: 0 0 10px 0px;
}
.w-contacts.layout_list .w-contacts-item-name {
	float: none;
}
.w-contacts.layout_list .w-contacts-item-value {
	margin-left: 0;
}
